.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.navbar {
  padding: 1.5rem 0 0.75rem;
  transition: all ease .25s;
}

.nav-stick {
  background-color: #fceed5;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;

  .nav-logo {
    height: 35px;
  }
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  text-decoration: none;
  text-underline-offset: 8px;
  color: var(--m-primary-color);
}
.nav-link:hover {
  color: #011f34;
  text-decoration: underline;
}

.btn {
  display: inline-block;
  padding: 0.5rem 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  border-radius: 0.375rem;
  background-color: transparent;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn:hover {
  background-color: #f8f9fa;
}

.btn-outline-primary {
  color: var(--m-primary-color);
  border-color: var(--m-primary-color);
}

.btn-outline-primary:hover,
.btn-primary {
  color: #fff;
  background-color: var(--m-primary-color);
  border-color: var(--m-primary-color);
}

.btn-primary:hover {
  background-color: #011f34;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--m-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #dee2e6;
  border-radius: 0.375rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
  outline: 0;
  color: var(--m-body-color);
  background-color: #fff;
  border-color: #86b7fe;
  box-shadow: 0 0 0 2px rgba(13, 110, 253, .25);
}

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}

.input-group-text {
  display: flex;
  align-items: center;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--m-body-color);
  text-align: center;
  white-space: nowrap;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.375rem;
}

.input-group > .form-control {
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
  border-left: 0;
  border-radius: 0 50rem 50rem 0;
}

.input-group > .input-group-text {
  border-right: 0;
  border-radius: 50rem 0 0 50rem;
}

.offcanvas-body {
  padding: 1rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(1.5rem * .5);
  padding-left: calc(1.5rem * .5);
  margin-top: 0;
}

.col-6 {
  flex: 0 0 auto;
  width: 50%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.banner,
.footer-main {
  background: #fceed5;
  background: linear-gradient(102.87deg, #fceed5 6.43%, #fceed5 78.33%, #fceed5 104.24%);
}

.banner {
  border-radius: 0 0 40px 40px;
  min-height: 100vh;
  min-height: 100dvh;
  overflow: hidden;
}

.banner h1 {
  font-size: 60px;
  line-height: 68px;
}

.banner h1 small {
  font-size: 46px;
  line-height: 60px;
  display: block;
}

.banner .rect {
  position: absolute;
  bottom: 0;
  right: -140px;
}

.banner .rect-top {
  position: absolute;
  top: -580px;
  left: -220px;
  rotate: -69.23deg;
  width: 635px;
  height: 635px;
  border-radius: 99px;
  background: #F7DBA7;
}

.banner .rect-bottom {
  top: auto;
  bottom: -610px;
  left: 0;
  rotate: -29.23deg;
}

.banner .rect-2 {
  right: -44px;
}

.banner-second .container {
  background-color: #003459;
  border-radius: 20px;
  overflow: hidden;
}

.banner-second h1 {
  font-size: 52px;
}

.banner-second .gray-bg {
  background-color: #fceed5;
  border-radius: 99px;
  width: 782.29px;
  height: 635px;
  position: absolute;
  top: -50px;
  right: -180px;
  rotate: -25.23deg;
}

.card {
  border-radius: 12px;
  padding: 8px;
}

.card-body {
  padding: 0.5rem;
}

.card:hover {
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.footer-main {
  border-radius: 40px 40px 0 0;
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.footer-main form {
  background-color: #003459;
  border-radius: 16px;
  padding: 32px;
}

.badge {
  color: #fff;
  background-color: #00A7E7;
  border-radius: 28px;
  padding: 2px 10px;
  display: inline-block;
  font-size: 12px;
}